Name: kron4ek-wine-7.7-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.7-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.7/wine-7.7-staging-amd64.tar.xz
  file_checksum: 6a3753d91a1082931ad36ea91e09dd63
  file_size: 55920176
  rename: kron4ek-wine-7.7-staging-amd64.tar.xz
